* {
  color:white;
  text-align:center;
}
body {
  background: white url(Pattern/BackgroundPattern13.png);
  background-position:center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
}
a {
  background-color:rgb(0,40,55);
  border: 6px solid rgb(0,40,55);
  border-radius:10px;
  padding:5px 5px;
  text-decoration:none;
  display:inline-block;
}
a:hover, a:active {
  background-color:rgb(0,60,75);
}
li {
  display: inline;
}
h1 {
  margin: 0 auto;
  border: 6px solid rgb(0,40,55);
  border-radius: 10px;
  padding: 10px 10px;
  background-color:rgb(0,40,55);
  letter-spacing:5px;
  text-shadow: 3px 3px rgb(76,158,175);
  width:400px;
}
  .box {
    display:grid;
    grid-template-columns: 120px auto;
    text-align: left;
    margin: 0 auto;
    background:rgb(0,60,75);
    width:600px;
    padding:20px;
    margin-top:30px;
    margin-bottom:15px;
    border-radius:20px;
    border: 12px solid rgb(0,30,45);
}
.box div {
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size:15px;
  text-align: left;
  background-color: rgb(0,90,115);
  border:6px solid rgb(0,70,95);
  border-radius:6px;
}
  /*Prevent overflow of large images in main text areas.*/
.box img {
  max-width: 100%;
  height: auto;
}
